
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Pmpleg1dof", "Pmpleg1dof.vcxproj", "{36C7B2FE-C653-461C-AB59-8E7C67496550}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{36C7B2FE-C653-461C-AB59-8E7C67496550}.Debug|Win32.ActiveCfg = Debug|Win32
		{36C7B2FE-C653-461C-AB59-8E7C67496550}.Debug|Win32.Build.0 = Debug|Win32
		{36C7B2FE-C653-461C-AB59-8E7C67496550}.Release|Win32.ActiveCfg = Release|Win32
		{36C7B2FE-C653-461C-AB59-8E7C67496550}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
